JoomlaCamp 2018 Essen - 03.02.2017 in Essen

Suchergebnisse

Suchergebnisse 1-20 von insgesamt 1.000. Es gibt noch weitere Suchergebnisse, bitte verfeinern Sie Ihre Suche.

  • Benutzer-Avatarbild

    Fehler bei update von 3.4.5. nach 3.6.5

    Elwood - - Installation

    Beitrag

    Moin, vielleicht hilfreich: forum.joomla.de/index.php/Boar…iten-zu-Joomla-Versionen/ und joomlaportal.de/joomla-3-x-ers…allieren.html#post1645316

  • Benutzer-Avatarbild

    Hallo, - meinst du mit Update auf 3.8 -> 3.8.0? - hast du eine aktive .htaccess? - nutzt du Akeeba? - welche PHP-Version nutzt du? - welcher Hoster? - mal Fehler berichten auf 'Maximum' gestellt? - ggf. Link zum Problem

  • Benutzer-Avatarbild

    PHP 7.2

    Elwood - - PHP/MySQL allgemein

    Beitrag

    Hallo, in Bezug auf diesen Thread: Backend nicht erreichbar - php-Fehler "session_set_cookie_params()" und: Zitat von JoomlaWunder: „Es läuft wirklich schon PHP 7.2.0 ?“ Ich habe vor 2 Tagen 7 Seiten bei einem meiner Hoster auf PHP 7.2 umgestellt. Bisher weder im FE und BE Probleme: --> Joomla ist aktuell --> Templates sind aktuell --> Frameworks sind aktuell --> Extensions sind aktuell Vielleicht kann man diesen Thread ja für Probleme mit Extensions unter PHP 7.2 nutzen.

  • Benutzer-Avatarbild

    Hallo Sven, willkommen im Forum! Um die Inhalte wie in der Demo zu bekommen, musst du das Quickstartpaket installieren. Es ist bereits eine komplette Joomlainstallation. Man sollte drauf achten, weil man nie weiß, welche Joomlaversion im Quickstartpaket enthalten ist. Dann also sofort updaten. Das Quickstartpaket für dein Template kostet 19 $. Du kannst aber auch dein Free-Template mit Extensions für Joomla 'pimpen'. Zu finden hier: Joomla! Extensions Directory

  • Benutzer-Avatarbild

    Ich würde auch nicht von 3.4.5 direkt auf 3.8.3 updaten. Mach es mit Zwischenschritten. Hier und hier gut erklärt. Die Pfade kannst du hiermit anpassen.

  • Benutzer-Avatarbild

    Hallo ToKo, bei mir wird der Hintergrund weiß angezeigt: forum.joomla.de/index.php/Atta…5997fa3610df9591027826d5d Hast du mal den Browser- und Joomlacache geleert?

  • Benutzer-Avatarbild

    Also bei 3.6.5 würde mich das nicht wundern, wenn die Seite bereits gehackt sein könnte. Wenn dich jemand löscht und fremde Inhalte veröffentlicht werden, wundert mich das nicht. Wenn du aber nicht SuperUser bist, sieht es schlecht aus. Dü könntest aber über FTP-Zugang bzw über dein Kundenaccount beim Hoster die Seite und Datenbank löschen und ein älteres Backup einspielen. Wer weiß aber, seit wann es gehackt sein könnte. Oder du musst sie professionell bereinigen lassen. Siehe hierzu die Signat…

  • Benutzer-Avatarbild

    Zitat: „Es ist bereits die aktuellste Joomla!-Version 3.8.3 installiert.“ Bin von deiner Signatur ausgegangen: Zitat: „Joomla 2.5.7 * möchte gerne 3.x.x“ Zum Template: Schau dir die Modulpositionen an und dann finde bei dir unter 'Module' diese Positionen. Dann kannst du wahrscheinlich dort den Inhalt austauschen bei den Modulen.

  • Benutzer-Avatarbild

    Hallo, du brauchst nicht bei jedem Post '[Frage]' reinschreiben. Wir gehen davon aus. Des Weiteren wäre hier ein Link zur Seite hilfreich. Das Template ist allerdings von 2013 und dein Joomlaversion 2.5.7. Siehe meinen anderen Post.

  • Benutzer-Avatarbild

    Font Awesome Nutzen

    Elwood - - CSS/HTML/JS allgemein

    Beitrag

    Hallo, weiß zwar nicht was WL V.4/5 ist, aber vielleicht ist das hier hilfreich. Ob sich das aber noch für 2.5.7 lohnt? Ich würde erstmal auf 3.8.3 updaten oder damit neu erstellen, weil deine Seite sehr alt ist und schon gehackt sein könnte bei der Version.

  • Benutzer-Avatarbild

    j2xml: Bedienung

    Elwood - - Allgemeine Fragen

    Beitrag

    Du musst zu 'Benutzer'-'Verwalten' gehen. Dort ist der Export-Button: forum.joomla.de/index.php/Atta…5997fa3610df9591027826d5d

  • Benutzer-Avatarbild

    Hallo, sind denn alle Extensions, Module und Plugins externer Anbieter aktuell? PHP 5.4 ist zu wenig. Kannst du versuchen, es auf mind. 5.6 einzustellen? Oder mal versuchen ein Fullpaket von 3.8.2 ohne /templates und /installation drüber zu installieren? Oder vor den Update mal auf das Protostar umzuschalten? Das gefällt mir auch nicht: SucuriSiteCheck

  • Benutzer-Avatarbild

    Hallo, - bei welchem Hoster bist du? - Fehler berichten mal auf Maximum gestellt? - welche PHP-Version ist im Einsatz? - welches Frontend- und Backend-Template nutzt du? - sind alle Erweiterungen aktuell? - nutzt du eine aktive .htaccess? - steht bei DB MySQLI? - nutzt du Akeeba-Backup? - hast du externe Admin-Tools installiert? - von welcher Version wurde das Update durchgeführt? - ggf. Link zum Problem?

  • Benutzer-Avatarbild

    Hallo Lisa, wer weiß, wer diesen chinesischen Werbe-Link bei joomlaos hinterlegt hat. (Ein Schelm, wer Böses denkt ) Ich würde auf der Seite nichts herunterladen. Hier der Link zum Templateersteller: JoomlaPerfect bzw. Pic Joomla. Hier findest du viele, auch responsive, Templates: Template gesucht? Joe's Liste >>

  • Benutzer-Avatarbild

    Youtube Playlist in Modul anzeigen

    Elwood - - Module

    Beitrag

    Hallo, kein Anhang da Eventuell ist hier was dabei.

  • Benutzer-Avatarbild

    Online Buchungskalender

    Elwood - - Erweiterungen

    Beitrag

    Hallo Holger, schau dich hier mal um. Und erwähne bitte auch, wenn du in anderen Foren die selbe Frage stellst. Erspart uns Supportern viel Arbeit.

  • Benutzer-Avatarbild

    Benutzerkonto gesperrt

    Elwood - - Sicherheit

    Beitrag

    Ja, hast du Zugang zur Datenbank über den Hoster? Also Berichtigung zum Kundenaccount beim Hoster? Könntest du die Zugangsdaten besorgen? Sonst wüsste ich es auch nicht i.M.

  • Benutzer-Avatarbild

    Zitat: „Kennt von euch vielleicht jemand einen Anbieter, der sowohl freien Webspace wie auch eine spätere JOOMLA!-Installation darauf bereitstellt?“ Ich kenne viele Hoster, die ein kostenlosen Demoaccount anbieten. Dort kannst du in Ruhe und kostenlos deine Anwendung testen und dich dann entscheiden. Ich würde auch keine Freehoster nutzen. Die paar Euro für ein Webpaket sollten im Mitgliedsbeitrag mit drin sein.

  • Benutzer-Avatarbild

    Zitat von hike39: „Danke, dann werde ich wohl auf Joomla4 warten“ Brauchst du nicht, kannst du schon offline testen: Joomla 4.0

  • Benutzer-Avatarbild

    Es gäbe auch noch diese Möglichkeit: UwAmp als lokaler Webserver Dort hat man die Möglichkeit zwischen PHP 5 und PHP7 umzuschalten.

forum.joomla.de is not affiliated with or endorsed by the Joomla! Project or Open Source Matters.
The Joomla! name and logo is used under a limited license granted by Open Source Matters the trademark holder in the United States and other countries.